Subject: bug#22399: [O] bug#22399: org-mode fontification

From: [email-masked] (Phillip Lord)
Date: Wed, 20 Jan 2016 11:39:33 +0000

Rasmus <[email-masked]> writes:
>
> Kyle Meyer <[email-masked]> writes:
>
>>> However, it's easy enough to switch to using an org-font-lock-ensure
>>> variant that avoids these issues, so I will do that (in an updated
>>> patch and on Org's maint).
>>
>> I've attached updated patches against emacs-25.  If these are applied to
>> the Emacs repo, I'll backport the new font-lock-ensure alias to Org's
>> maint.
>
> Looks good, thanks.

Just checking whether on who is going to apply the patches! They don't
seem to be on emacs-25 yet.

Phil